/*Fuentes*/
@font-face {
    font-family: "Epilogue";
    src: url('../../fonts/Epilogue.ttf');
    font-weight: normal;
    font-style: normal;
}

* {
    margin: 0px;
    padding: 0px;
    text-decoration: none;
    font-family: "Epilogue";
}

#tittle-container {
    display: grid;
    justify-content: center;
    padding: 10px;
}

#tittle-container h1 {
    color: #E752AE;
    font-size: 50px;
    font-family: "Epilogue";
    font-weight: 600;
    letter-spacing: 2px;
}

#container{
    margin-bottom: 100px;
}

/*Style de contenido y lista de preguntas*/

*{
    box-sizing: border-box;
}
*::before, *::after {
    box-sizing: border-box;
}

.preguntas-container{
    margin: 0 auto;
    padding: 10px;
}

.accordion .accordion-item {
    border-bottom: 1px solid #e5e5e5;
}

.accordion .accordion-item button[aria-expanded=true] {
    border-bottom: 1px solid #E752AE;
}

.accordion button {
    position: relative;
    display: block;
    text-align: left;
    width: 100%;
    padding: 1em;
    color: #7288a2;
    font-size: 1.15rem;
    font-weight: 400;
    border: none;
    background: none;
    outline: none;
}

.accordion button:hover,
.accordion button:focus {
    cursor: pointer;
    color: #E752AE;
}

.accordion button:hover::after,
.accordion button:focus::after {
    cursor: pointer;
    color: #E752AE;
    border: 1px solid #E752AE;
}

.accordion button .accordion-title {
    padding: 1em 1.5em 1em 0;
}

.accordion button .icons {
    display: inline-block;
    position: absolute;
    top: 18px;
    right: 0;
    width: 22px;
    height: 22px;
    border: 1px solid;
    border-radius: 22px;
}

.accordion button .icons::before {
    display: block;
    position: absolute;
    content: "";
    top: 9px;
    left: 5px;
    width: 10px;
    height: 2px;
    background: currentColor;
}

.accordion button .icons::after {
    display: block;
    position: absolute;
    content: "";
    top: 5px;
    left: 9px;
    width: 2px;
    height: 10px;
    background: currentColor;
}

.accordion button[aria-expanded=true] {
    color: #E752AE;
}

.accordion button[aria-expanded=true] .icons::after {
    width: 0;
}

.accordion button[aria-expanded=true]+.accordion-content {
    opacity: 1;
    max-height: 9em;
    transition: all 200ms linear;
    will-change: opacity, max-height;
}

.accordion .accordion-content {
    opacity: 0;
    max-height: 0;
    overflow: hidden;
    transition: opacity 200ms linear, max-height 200ms linear;
    will-change: opacity, max-height;
}

.accordion .accordion-content p {
    font-size: 1rem;
    font-weight: 300;
    margin: 2em 1em;
}